## python-luftdaten 0.7.4

=== debian/changelog ===
python-luftdaten (0.7.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:39:02 +0900

python-luftdaten (0.7.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1076942)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 21:59:28 +0900
