=== debian/control ===
Source: python-luftdaten
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-httpx <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-httpx <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-ecosystem/python-luftdaten
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-luftdaten
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-luftdaten.git

Package: python3-luftdaten
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python API for accessing air quality data from Sensor.Community
 This library provides an interface to interact with the open data from
 Sensor.Community, formerly known as luftdaten.info. It allows users to retrieve
 air quality measurements and other environmental data from a variety of
 self-built sensor stations. By utilizing the API, developers can monitor
 particulate matter, temperature, humidity, and other relevant environmental
 parameters from sensors registered on the Sensor.Community network. The library
 simplifies the integration of real-time environmental data into applications,
 making it particularly valuable for projects related to health, environmental
 awareness, or scientific research. This module facilitates easy access to
 sensor data, empowering users to make informed decisions based on air quality
 indicators.
